<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-regelungstextentwurfsfassung.xsd">
   <akn:bill name="regelungstext">
<!-- Metadaten -->
      <akn:meta GUID="b9a9137b-a938-35f2-8d81-af734682de1f" eId="meta-1">
         <akn:identification GUID="5b699c9c-f1ce-30fa-ac29-19a450f3f328"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="6c9016fc-4369-3a54-b42b-e408d31ba3e9"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="e0b68311-1421-3600-96e0-2558e856ed59"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2023/bundestag/90/regelungsentwurf/regelungstext-1"/>
               <akn:FRBRuri GUID="8b0a098d-9557-3843-bbbb-7d5349f02a4f"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2023/bundestag/90/regelungsentwurf"/>
               <akn:FRBRalias GUID="feecaaba-95e1-3b90-9887-f5385a3dc6b1"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="64990912-5e7c-47a4-95cb-3990f59a0e2f"/>
               <akn:FRBRdate GUID="2356e129-6bd7-33c6-9c23-66e2233be51e"
                             date="2023-03-14"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="1cf95c86-0921-3a92-92b6-f1587a883428"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRcountry GUID="4f4e948f-55e0-3c79-b64a-ffb07fad424d"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="44df3511-cfc8-36b4-8313-63719a4b0e78"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="90"/>
               <akn:FRBRname GUID="432f1b6f-20ed-38da-b796-b2865fbec5bd"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="dea9d5e3-f09b-3a98-b5b3-0b1ef27b4fee"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="regelungstext-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="edc948ec-9713-3150-bf9e-65f04e97fa37"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="d67c438f-982d-3122-9b84-0c5b1375fc40"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2023/bundestag/90/regelungsentwurf/bundestag/2023-03-14/1/deu/regelungstext-1"/>
               <akn:FRBRuri GUID="afca2a06-c7a4-3001-a727-dfe9524ce4cd"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2023/bundestag/90/regelungsentwurf/bundestag/2023-03-14/1/deu"/>
               <akn:FRBRalias GUID="28f2c2b3-e7c7-3163-a2e7-e112ab8d8730"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="45e2d274-9ade-47f8-8255-c1188147c91e"/>
               <akn:FRBRalias GUID="0a604ca7-4660-3dd2-8839-df073b6d9eda"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="3e45b705-91ff-4894-af32-c9968f42ca1e"/>
               <akn:FRBRauthor GUID="ce947bbd-72eb-32bf-807f-f452570f91a3"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="3e4abd95-bf8c-3c6d-b178-01aa2b1604d3"
                             date="2023-03-14"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="9ecccf9f-295f-3f57-b1fa-8c41bc2e77d8"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="d3001e5a-e8e3-38ab-b07a-88cd24b52e2e"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="f4e529f6-2f9a-3326-bc82-d85caafa8ba3"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="688c16a5-33c9-3bb6-befe-2b862b4bb118"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2023/bundestag/90/regelungsentwurf/bundestag/2023-03-14/1/deu/regelungstext-1.xml"/>
               <akn:FRBRuri GUID="83db27f4-e12f-33d7-9ed9-9c76bf53d0d3"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2023/bundestag/90/regelungsentwurf/bundestag/2023-03-14/1/deu/regelungstext-1.xml"/>
               <akn:FRBRdate GUID="25239b04-259e-36d8-ab03-888afd6e2664"
                             date="2023-03-14"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="69974988-65f4-35d8-9f1e-d8187e647d0f"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="12a0d0f7-31ab-3613-9d48-d5da82163d62"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:lifecycle GUID="05d8d5e2-d20a-3751-a2d2-6981b389d3fd"
                        eId="meta-1_lebzykl-1"
                        source="attributsemantik-noch-undefiniert">
            <akn:eventRef GUID="32ef8454-2b70-320e-84c5-598e04791d44"
                          date="0001-01-01"
                          eId="meta-1_lebzykl-1_ereignis-1"
                          refersTo="ausfertigung-mit-noch-unbekanntem-datum"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
            <akn:eventRef GUID="e316a499-89af-3b33-9a2a-0676674d6fb8"
                          date="0001-01-01"
                          eId="meta-1_lebzykl-1_ereignis-2"
                          refersTo="inkrafttreten-mit-noch-unbekanntem-datum"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
         </akn:lifecycle>
         <akn:analysis GUID="5591d0fc-d279-345f-b1b7-2ab5a691f184"
                       eId="meta-1_analysis-1"
                       source="attributsemantik-noch-undefiniert">
            <akn:activeModifications GUID="6f6ad1d7-9138-3d9b-a062-8e81e56837d6"
                                     eId="meta-1_analysis-1_activemod-1">
               <akn:textualMod GUID="51184d0d-b708-3968-bf94-91407ce6edc6"
                               eId="meta-1_analysis-1_activemod-1_textualmod-1"
                               type="substitution">
                  <akn:source GUID="e462394d-8ff8-3286-825e-627a2e1333af"
                              eId="meta-1_analysis-1_activemod-1_textualmod-1_source-1"
                              href="#hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="812bdcef-17e2-33df-a02e-7c64b5815703"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-1_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-2_untergl-1_listenelem-17.xml"
                                   pos="after"/>
                  <akn:force GUID="556d1664-4aa5-33f6-9f53-dda172c51249"
                             eId="meta-1_analysis-1_activemod-1_textualmod-1_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="922966c7-7f07-37fc-9899-2b7d72c2a4a5"
                               eId="meta-1_analysis-1_activemod-1_textualmod-2"
                               type="substitution">
                  <akn:source GUID="07eb1cb6-4e7e-3c62-a8ee-1c8ecc00ac88"
                              eId="meta-1_analysis-1_activemod-1_textualmod-2_source-1"
                              href="#hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1"/>
                  <!-- Der angegebene Zeichenbereich dient nur als Beispiel und ist fachlich nicht korrekt -->
                  <akn:destination GUID="350b1b6c-2045-36cb-8e54-be70f2169107"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-2_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-37_abs-1/10-40.xml"/>
                  <akn:force GUID="beb056d9-be86-3467-82cf-71660b65b4d6"
                             eId="meta-1_analysis-1_activemod-1_textualmod-2_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="a595e0c0-b710-3436-836a-b0961045e120"
                               eId="meta-1_analysis-1_activemod-1_textualmod-3"
                               type="insertion">
                  <akn:source GUID="9f1a43d7-5dc0-3c85-9c75-ac6c374a7e05"
                              eId="meta-1_analysis-1_activemod-1_textualmod-3_source-1"
                              href="#hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="bc307a77-a467-3045-954a-655e0b3267e4"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-3_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-37a_abs-6.xml"
                                   pos="after"/>
                  <akn:force GUID="01dcf91e-4fd3-3398-8ab8-bf589ea27f57"
                             eId="meta-1_analysis-1_activemod-1_textualmod-3_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="c626d93b-2b86-3105-ad4a-ac7dcd45886d"
                               eId="meta-1_analysis-1_activemod-1_textualmod-4"
                               type="insertion">
                  <akn:source GUID="167f9ad3-976b-3217-80c1-9b020bf735a0"
                              eId="meta-1_analysis-1_activemod-1_textualmod-4_source-1"
                              href="#hauptteil-1_art-1_abs-1_untergl-1_listenelem-5_inhalt-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="ddf817f4-e05a-32b6-89cc-edbec05838ea"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-4_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-48.xml"
                                   pos="after"/>
                  <akn:force GUID="015c9e5c-2881-3d7f-93cf-ebae29a33e5d"
                             eId="meta-1_analysis-1_activemod-1_textualmod-4_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="931e4939-c56a-3695-b46e-bc994de4e716"
                               eId="meta-1_analysis-1_activemod-1_textualmod-5"
                               type="insertion">
                  <akn:source GUID="ef559799-3da9-34d8-8e46-c3181a7b15af"
                              eId="meta-1_analysis-1_activemod-1_textualmod-5_source-1"
                              href="#hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="c205915c-bdcf-36f5-bd0b-825efb9090f4"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-5_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/offene-struktur-5/100.xml"
                                   pos="after"/>
                  <akn:force GUID="2ef6a30c-a148-3bdb-91cb-2bdf934a9cf6"
                             eId="meta-1_analysis-1_activemod-1_textualmod-5_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="9fe91690-80ab-34f6-8d99-b0a306c6502b"
                               eId="meta-1_analysis-1_activemod-1_textualmod-6"
                               type="insertion">
                  <akn:source GUID="5605e8f5-0812-3cc2-9ddd-a5d6746294a2"
                              eId="meta-1_analysis-1_activemod-1_textualmod-6_source-1"
                              href="#hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="18a6326f-a2a9-3ae8-97a0-b77b9505e99f"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-6_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2560/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para_2_abs-1_untergl-1_listenelem-11/39-46.xml"
                                   pos="after"/>
                  <akn:force GUID="283a9199-fa78-37ff-8a55-d9426f10557b"
                             eId="meta-1_analysis-1_activemod-1_textualmod-6_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="770afe67-b9cd-32f5-903b-7f6d92d54a0c"
                               eId="meta-1_analysis-1_activemod-1_textualmod-7"
                               type="substitution">
                  <akn:source GUID="3e69d2c2-3cb9-3945-aa38-f31e4a1c9923"
                              eId="meta-1_analysis-1_activemod-1_textualmod-7_source-1"
                              href="#hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="046c4788-84ad-36fa-8ccb-610a00026e59"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-7_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2560/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para_29_abs-2/60-75.xml"/>
                  <akn:force GUID="61562857-8685-3dd1-b737-d8de6cda13fa"
                             eId="meta-1_analysis-1_activemod-1_textualmod-7_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="4166b792-3917-31fe-a6ee-9ce5c1986bfd"
                               eId="meta-1_analysis-1_activemod-1_textualmod-8"
                               type="substitution">
                  <akn:source GUID="568796d5-4259-37af-9390-04bbc0de27dc"
                              eId="meta-1_analysis-1_activemod-1_textualmod-8_source-1"
                              href="#hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="6f1c323d-dd98-3c68-b2c1-f55926fe54bd"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-8_destination-1"
                                   href="eli/bund/bgbl-1/2022/s2560/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para_29a_abs-6/70-74.xml"/>
                  <akn:force GUID="10d6c1fe-6fd6-3064-9e62-142631bef0b4"
                             eId="meta-1_analysis-1_activemod-1_textualmod-8_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
            </akn:activeModifications>
         </akn:analysis>
         <akn:temporalData GUID="a1769fa7-cada-3e9c-acf5-939777e7ff95"
                           eId="meta-1_geltzeiten-1"
                           source="attributsemantik-noch-undefiniert">
            <akn:temporalGroup GUID="07de431d-4517-3283-82a5-e36052fcd495"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:timeInterval GUID="04cdde43-7480-3643-a646-6b22a7fed629"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-1_gelzeitintervall-1"
                                 refersTo="geltungszeit"
                                 start="#meta-1_lebzykl-1_ereignis-2"/>
            </akn:temporalGroup>
         </akn:temporalData>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="2ce4b80d-00ad-39ed-bd74-6aec0f59e849"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>mantelform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>regelungstext</meta:art>
               <meta:initiant>bundestag</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:drucksachennummer>20/5994</meta-bt:drucksachennummer>
               <meta-bt:wahlperiode>20</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2023-03-14</meta-bt:eingangsdatum>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf -->
      <akn:preface GUID="882fc33c-d87b-3c7c-b771-b4225b4c2217" eId="einleitung-1">
         <akn:longTitle GUID="9204254c-1c1d-3a5b-a6d2-e606052ffcee"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="aec28f86-f002-344e-96d0-f6de296bfd3e"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docTitle GUID="04be9903-b94a-3605-ab5f-e6316604e376"
                             eId="einleitung-1_doktitel-1_text-1_doctitel-1">Entwurf eines Gesetzes zur Änderung des Strompreisbremsegesetzes sowie zur Änderung des Erdgas-Wärme-Preisbremsengesetzes</akn:docTitle>
            </akn:p>
         </akn:longTitle>
         <akn:block GUID="77815f66-9e62-393b-912e-89e8fb73a69e"
                    eId="einleitung-1_block-1"
                    name="attributsemantik-noch-undefiniert">
            <akn:date GUID="4c3d0897-32d6-3cdb-938c-16cb04e5c706"
                      date="0001-01-01"
                      eId="einleitung-1_block-1_datum-1"
                      refersTo="ausfertigung-mit-noch-unbekanntem-datum">Vom ...</akn:date>
         </akn:block>
      </akn:preface>
      <!-- Eingangsformel -->
      <akn:preamble GUID="6fcf4fd8-e27c-31c5-a1d4-c0ae665311db" eId="preambel-1">
         <akn:formula GUID="02556904-133e-38f8-8707-845b90f5832c"
                      eId="preambel-1_formel-1"
                      name="attributsemantik-noch-undefiniert"
                      refersTo="eingangsformel">
            <akn:p GUID="cbcaa305-94a9-389f-b8b5-639aca957583"
                   eId="preambel-1_formel-1_text-1">Der<akn:organization GUID="2e00cc60-4acd-31ce-9086-9f5ff74caefa"
                                 eId="preambel-1_formel-1_text-1_org-1"
                                 refersTo="attributsemantik-noch-undefiniert"
                                 title="Bundestag">Bundestag</akn:organization>hat das folgende Gesetz beschlossen:</akn:p>
         </akn:formula>
      </akn:preamble>
      <akn:body GUID="38ab6c63-b711-3cf3-9553-cea9c5a7320e" eId="hauptteil-1">
<!-- Artikel 1 : Hauptänderung -->
         <akn:article GUID="f4e0dc2e-0338-3cee-8316-53aee87d618c"
                      eId="hauptteil-1_art-1"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-1"
                      refersTo="hauptaenderung">
            <akn:num GUID="86937b81-2626-3ec2-b813-1ab3b7e4db23"
                     eId="hauptteil-1_art-1_bezeichnung-1">Artikel 1</akn:num>
            <akn:heading GUID="e9efb9ef-8275-394d-9430-03449347efd7"
                         eId="hauptteil-1_art-1_überschrift-1">Änderung des Strompreisbremsegesetzes</akn:heading>
            <!-- Absatz (1) -->
            <akn:paragraph GUID="1f70a5b7-5156-3368-8524-6afdc60a5c09"
                           eId="hauptteil-1_art-1_abs-1">
               <akn:num GUID="8e268385-1a47-30bb-bcf3-97659c0dd324"
                        eId="hauptteil-1_art-1_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
               <akn:list GUID="3d00cf50-2f5a-3a2c-90eb-6bca9a5d031c"
                         eId="hauptteil-1_art-1_abs-1_untergl-1">
                  <akn:intro GUID="0dbf52f1-2947-34dd-a985-1565d43f492c"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_intro-1">
                     <akn:p GUID="7eb0c83c-d948-36b6-b57a-30b96ee6af93"
                            eId="hauptteil-1_art-1_abs-1_untergl-1_intro-1_text-1">Das<akn:affectedDocument GUID="65dbad49-53d8-35c6-bbac-e0cd50dbceda"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_intro-1_text-1_bezugsdoc-1"
                                              href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1.xml">Strompreisbremsegesetz vom 20. Dezember 2022 (BGBl. I S. 2512)</akn:affectedDocument>, wird wie folgt geändert:</akn:p>
                  </akn:intro>
                  <!-- Nummer 1 -->
                  <!-- Nummer 2 -->
                  <akn:point GUID="d12e3b06-789e-3ff4-9abf-8de89018d0a8"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1">
                     <akn:num GUID="261ab0a5-9a8e-386a-8677-0f3ee236c226"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_bezeichnung-1">2.</akn:num>
                     <akn:content GUID="6d0f0751-4167-3e08-be60-1d95b11a8b78"
                                  eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1">
                        <akn:p GUID="79e4ebed-8a9d-370d-b568-62c0921abf01"
                               eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1_text-1">
                           <akn:mod GUID="555a14e0-6f2c-3acc-893f-ed9710f5f539"
                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-einfuegen">In<akn:ref GUID="8ff1ec60-35db-39a5-8259-469b9df1a4a1"
                                       eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-2_untergl-1_listenelem-17.xml">§ 2 Nummer 17</akn:ref>werden nach dem Wort<akn:quotedText GUID="f0b34400-ca1f-3f76-ac73-a06a2954f34c"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1_quottext-1"
                                              endQuote="“"
                                              startQuote="„">Behörde</akn:quotedText>die Wörter<akn:quotedText GUID="6e40a97b-61f5-3414-9f8c-88cd56753941"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1_quottext-2"
                                              endQuote="“"
                                              startQuote="„">oder die jeweilige nach § 48a beliehene juristische Person des Privatrechts</akn:quotedText>eingefügt.</akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
                  <!-- Nummer 3 -->
                  <akn:point GUID="8c7801fb-4dda-357e-a84c-6308acb8d3e7"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2">
                     <akn:num GUID="6605c6f2-d0f6-3812-9e35-807d2d991425"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_bezeichnung-1">3.</akn:num>
                     <akn:content GUID="50374d47-3fe5-33a0-bde5-cd95dc9e2db7"
                                  eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1">
                        <akn:p GUID="d1a3c4fb-951f-3bd1-b239-9f37811bc32e"
                               eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1_text-1">
                           <akn:mod GUID="60e418cd-ff2f-3b5b-b14e-700404e5b8ac"
                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-ersetzen">In<akn:ref GUID="3c77ef7d-162b-3efe-9dad-277b003bc72e"
                                       eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-37_abs-1/10-40.xml">§ 37 Absatz 2 Satz 1 und 2</akn:ref>wird jeweils die Angabe<akn:quotedText GUID="ee4ad5f8-e680-339b-8d8c-bb1b486407f6"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1_quottext-1"
                                              endQuote="“"
                                              startQuote="„">15. Juli 2023</akn:quotedText>durch die Angabe<akn:quotedText GUID="480fe689-1e67-3204-8467-b0ba0372779e"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1_quottext-2"
                                              endQuote="“"
                                              startQuote="„">31. Juli 2023</akn:quotedText>ersetzt.</akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
                  <!-- Nummer 4 -->
                  <akn:point GUID="afe624dc-6d60-3388-8fe5-458b3d6de3a5"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3">
                     <akn:num GUID="ce0c90bb-3b8e-3728-b436-e26a30926ca7"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_bezeichnung-1">4.</akn:num>
                     <akn:content GUID="e99398ee-5198-369c-a96b-27c1db83ea7b"
                                  eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_inhalt-1">
                        <akn:p GUID="ac668c9f-3423-3384-8685-0fb9bd8ac1ee"
                               eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_inhalt-1_text-1">
                           <akn:mod GUID="5247da43-9ce8-3499-913a-577c6de3f48b"
                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-ersetzen">In<akn:ref GUID="2274c7cf-ad39-3ec0-b157-f61e99ed261f"
                                       eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-37a_abs-6.xml">§ 37a Absatz 62</akn:ref>wird das Wort<akn:quotedText GUID="eb47a9aa-1d5a-3f5e-a0d0-d4d2d0e28e3e"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1_quottext-1"
                                              endQuote="“"
                                              startQuote="„">März</akn:quotedText>durch das Wort<akn:quotedText GUID="5812e9c9-15c7-3dd2-933d-a799f25349fa"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1_quottext-2"
                                              endQuote="“"
                                              startQuote="„">Juli</akn:quotedText>ersetzt.</akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
                  <!-- Nummer 5 -->
                  <akn:point GUID="ccbde6d1-d93b-3d58-a576-8122bf803fed"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4">
                     <akn:num GUID="b4acf369-ec52-3ec7-93f4-b62583fb4eff"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_bezeichnung-1">5.</akn:num>
                     <akn:content GUID="f7f00a94-d4b6-30c6-8a10-737f2534f79f"
                                  eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1">
                        <akn:p GUID="2d3ec244-991d-3eec-8d4b-720523a341d8"
                               eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1">
                           <akn:mod GUID="3dfff262-a6bb-342c-8a50-166b261c0204"
                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-einfuegen">Nach<akn:ref GUID="0e6ef90d-f86b-39aa-b269-f14ea22da15d"
                                       eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para-48.xml">§ 48</akn:ref>wird folgender §48 eingefügt:<akn:quotedStructure GUID="a555ac56-68ab-3b8a-b40a-920416b8217b"
                                                   eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1"
                                                   endQuote="“"
                                                   startQuote="„">
                                 <akn:article GUID="8530a1f1-69ee-3b08-9ab8-d5000529051d"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1"
                                              period="#meta-1_geltzeiten-1_geltungszeitgr-1"
                                              refersTo="stammform">
                                    <akn:num GUID="1e648bae-c82e-329d-8b73-75373c44c9dd"
                                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_bezeichnung-1">§ 48a</akn:num>
                                    <akn:heading GUID="71256c64-8697-35d0-8b3b-7715df86b969"
                                                 eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_überschrift-1">Beleihung; Verordnungsermächtigung</akn:heading>
                                    <akn:paragraph GUID="90a1ddf9-72ff-3954-ac17-79bd39d59cd7"
                                                   eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-1">
                                       <akn:num GUID="6f7ead6b-8552-36c9-8226-ed15a93f392f"
                                                eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-1_bezeichnung-1">(1)</akn:num>
                                       <akn:content GUID="6abd07c6-c212-30d4-a03a-727f61985e4b"
                                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-1_inhalt-1">
                                          <akn:p GUID="b8bb1e14-9533-3f17-84aa-302bc8b1f610"
                                                 eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-1_inhalt-1_text-1">Abweichend von § 48 Absatz 1 Nummer 1 kann das Bundesministerium für Wirtschaft und Klimaschutz im Einvernehmen mit dem Bundesministerium der Finanzen durch Rechtsverordnung, Verwaltungsakt oder öffentlich-rechtlichen Vertrag einer juristischen Person des Privatrechts die Befugnis übertragen, im eigenen Namen und in den Handlungsformen des öffentlichen Rechts die Aufgaben wahrzunehmen, die in diesem Gesetz und im Erdgas-Wärme-Preisbremsengesetz der Prüfbehörde zugewiesen sind (Beleihung). Von der Möglichkeit der Beleihung ausgenommen sind die Befugnisse, Ordnungswidrigkeiten nach § 43 Absatz 1 Nummer 6 dieses Gesetzes oder § 38 Absatz 1 Nummer 3 des Erdgas-Wärme-Preisbremsengesetzes zu verfolgen und zu ahnden. Die Wahrnehmung der Aufgaben schließt die Befugnis zum Erlass von Verwaltungsakten und zu deren Vollstreckung, zur Rücknahme und zum Widerruf der erlassenen Verwaltungsakte sowie den Erlass der Widerspruchsbescheide ein. Die Beleihung ist durch das Bundesministerium für Wirtschaft und Klimaschutz im Bundesanzeiger bekannt zu machen.</akn:p>
                                       </akn:content>
                                    </akn:paragraph>
                                    <akn:paragraph GUID="bf0d440a-3196-35ae-8465-58201862d8a5"
                                                   eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-2">
                                       <akn:num GUID="7b6f799d-bfdd-3bec-9b77-5b4940c6358b"
                                                eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-2_bezeichnung-1">(2)</akn:num>
                                       <akn:content GUID="8717835c-09ef-3f79-963b-9212f4bad5b0"
                                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-2_inhalt-1">
                                          <akn:p GUID="82e5d660-0bf8-3696-8209-4536a2078dc4"
                                                 eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-2_inhalt-1_text-1">Beliehen werden kann nur, wer die notwendige Gewähr für die ordnungsgemäße Erfüllung der ihm zu übertragenden Aufgaben bietet.</akn:p>
                                       </akn:content>
                                    </akn:paragraph>
                                    <akn:paragraph GUID="89ef4e23-abca-32a0-b113-b55c942187e9"
                                                   eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-3">
                                       <akn:num GUID="dcb92228-011b-30e4-a19d-b6944f313367"
                                                eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-3_bezeichnung-1">(3)</akn:num>
                                       <akn:content GUID="69fd12c7-8cde-30e6-91d7-6249b80998c3"
                                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-3_inhalt-1">
                                          <akn:p GUID="45989c1e-98d3-3d23-b467-c3c79b2be443"
                                                 eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-3_inhalt-1_text-1">Ein Beliehener unterliegt für die ihm übertragenen Aufgaben der Aufsicht des Bundesministeriums für Wirtschaft und Klimaschutz, dabei kann dieses die Aufsicht auf eine ihm nachgeordnete Behörde übertragen. Im Rahmen der Beleihung nach Absatz 1 können nähere Bestimmungen zur Ausgestaltung der Aufsicht festgelegt werden.</akn:p>
                                       </akn:content>
                                    </akn:paragraph>
                                    <akn:paragraph GUID="2a97fe13-aa2a-3315-82a4-520b68dfbe90"
                                                   eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-4">
                                       <akn:num GUID="5796fd1f-5aaa-3e92-a0bd-1799e00bec4b"
                                                eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-4_bezeichnung-1">(4)</akn:num>
                                       <akn:content GUID="5aaf322f-4d08-326b-8d39-ab64da5c1668"
                                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-4_inhalt-1">
                                          <akn:p GUID="f07e51a5-d95b-3c46-b27f-c068db909439"
                                                 eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-4_inhalt-1_text-1">Eine durch Verwaltungsakt erfolgte Beleihung kann jederzeit ganz oder teilweise zurückgenommen, widerrufen oder mit Nebenbestimmungen verbunden werden.</akn:p>
                                       </akn:content>
                                    </akn:paragraph>
                                    <akn:paragraph GUID="ec56686b-401b-34e9-a417-c7c788d301b8"
                                                   eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-5">
                                       <akn:num GUID="629c8784-f066-34bd-a135-38c4ae3bf789"
                                                eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-5_bezeichnung-1">(5)</akn:num>
                                       <akn:content GUID="cb02f83c-2973-36b1-8290-dc9ebead8171"
                                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-5_inhalt-1">
                                          <akn:p GUID="d6620fee-81b5-32fe-9f3a-a43ce9e5c1ef"
                                                 eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-4_inhalt-1_text-1_ändbefehl-1_quotstruct-1_art-1_abs-5_inhalt-1_text-1">Das Bundesministerium für Wirtschaft und Klimaschutz kann im Einvernehmen mit dem Bundesministerium der Finanzen auch mehreren juristischen Personen des Privatrechts im Wege der Beleihung nach Absatz 1 Aufgaben übertragen. Dabei sind die von den jeweiligen Beliehenen im Einzelnen wahrzunehmenden Aufgaben zu bestimmen, auch für die Abgrenzung der Beliehenen untereinander.“</akn:p>
                                       </akn:content>
                                    </akn:paragraph>
                                 </akn:article>
                              </akn:quotedStructure>
                           </akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
                  <!-- Nummer 6 -->
                  <!-- Der Änderungsbefehl "Umnummerierung wird aktuell noch nicht in LegalDocML.de erfasst. 
                     Es muss dafür der Änderungsbefehl ersetzen verwendet werden -->
                  <!-- Nummer 7 -->
                  <akn:point GUID="738dc221-f667-3e31-ad1d-ffa2769a6d84"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-5">
                     <akn:num GUID="3ea5af95-6ef2-3f5e-ae96-6a03aa3a216a"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-5_bezeichnung-1">7.</akn:num>
                     <akn:content GUID="8ec29e24-aa72-3615-868f-ea47feaa495e"
                                  eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-5_inhalt-1">
                        <akn:p GUID="df283ba6-a81d-3778-aeae-7e25b8bb1d52"
                               eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-5_inhalt-1_text-1">
                           <akn:mod GUID="cc2fb773-5317-3825-abb8-0b1e9b02c2a3"
                                    eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-5_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-einfuegen">Der<akn:ref GUID="477387a9-44ea-3b3f-9560-0459742e9fc0"
                                       eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-5_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2512/2022-12-20/1/deu/offene-struktur-5/100.xml">Anlage 5 Nummer 1.2</akn:ref>werden die folgenden Sätze angefügt<akn:quotedText GUID="fd5044f9-4a1e-3875-a7b7-a92686240442"
                                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-5_inhalt-1_text-1_ändbefehl-1_quottext-1"
                                              endQuote="“"
                                              startQuote="„">Eine Preissicherungsmeldung kann auch für solche Geschäfte erfolgen, die nicht an der EEX gehandelt werden, die aber in ihrer Absicherungsfunktion mit den in Satz 1 genannten Absicherungsgeschäften vergleichbar sind. Dies gilt auch für Preissicherungsmeldungen, die im Zeitraum zwischen dem 15. Februar 2023 und dem … [einsetzen: Datum des Inkrafttretens nach Artikel 3 dieses Gesetzes] bereits gemeldet wurden, sofern sie die Voraussetzungen von Satz 2 erfüllen. In den Fällen der Sätze 2 und 3 kann die Meldung erfolgen, indem für die Preissicherungsmeldung dasjenige EEX-Produkt gewählt wird, das dem Geschäft strukturell am ähnlichsten ist. Werden solche Preissicherungsmeldungen für unternehmensinterne Absicherungsgeschäfte oder für Absicherungsgeschäfte mit Gesellschaftern und Unternehmen nach § 15 getätigt, so muss die Eigenschaft des Geschäfts als Absicherung des Verkaufs von erzeugtem Strom sowie die Wahl des EEX-Produkts, über das die Preissicherungsmeldung getätigt wird, hinreichend plausibilisierbar sein und intern revisionssicher abgelegt werden.</akn:quotedText>
                           </akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
               </akn:list>
            </akn:paragraph>
         </akn:article>
         <!-- Artikel 2 -->
         <akn:article GUID="5c10c22d-1d9a-3883-97a8-a51014778912"
                      eId="hauptteil-1_art-2"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-1"
                      refersTo="hauptaenderung">
            <akn:num GUID="a0b9d7e0-81f3-3d7f-933c-841f08ba02c9"
                     eId="hauptteil-1_art-2_bezeichnung-1">Artikel 2</akn:num>
            <akn:heading GUID="48f88390-b8a2-3b0c-a8d4-c19ed0798064"
                         eId="hauptteil-1_art-2_überschrift-1">Änderung des Erdgas-Wärme-Preisbremsengesetzes</akn:heading>
            <akn:paragraph GUID="d24be99d-6e92-317a-81e7-923b706c4547"
                           eId="hauptteil-1_art-2_abs-1">
               <akn:num GUID="1a5e11ca-10b8-3354-97f0-0da1909aa701"
                        eId="hauptteil-1_art-2_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
               <akn:list GUID="58175b6b-e61b-307e-9281-88d610eebbbe"
                         eId="hauptteil-1_art-2_abs-1_untergl-1">
                  <akn:intro GUID="0c9d3ad1-8817-3234-b0c4-58535a215694"
                             eId="hauptteil-1_art-2_abs-1_untergl-1_intro-1">
                     <akn:p GUID="dcbd6003-2a61-3927-b097-b7d09925caf5"
                            eId="hauptteil-1_art-2_abs-1_untergl-1_intro-1_text-1">Das<akn:ref GUID="2a1622f0-d677-392f-8177-3a7feb4600ee"
                                 eId="hauptteil-1_art-2_abs-1_untergl-1_intro-1_text-1_ref-1"
                                 href="eli/bund/bgbl-1/2022/s2560/2022-12-20/1/deu/regelungstext-1.xml">Erdgas-Wärme-Preisbremsengesetz vom 20. Dezember 2022 (BGBl. I S. 2560)</akn:ref>wird wie folgt geändert:</akn:p>
                  </akn:intro>
                  <!-- Nummer 1 -->
                  <akn:point GUID="7feafb00-2d5b-3ffa-b9a9-7040484318e7"
                             eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1">
                     <akn:num GUID="f41a3f78-05a1-33dd-869c-87acdd8ca264"
                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_bezeichnung-1">1.</akn:num>
                     <akn:content GUID="93f0fd95-c9d7-3f48-91b3-46fce8df8f49"
                                  eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1">
                        <akn:p GUID="273418e7-24c6-3684-9e4c-d0b92a7f0ca1"
                               eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1">
                           <akn:mod GUID="d05e68c2-78f4-3e9f-b7c2-e61156adb66f"
                                    eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-einfuegen">In<akn:ref GUID="cd39ee73-c9c0-3cc0-be64-3b56f0cb5834"
                                       eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2560/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para_2_abs-1_untergl-1_listenelem-11/39-46.xml">§2 Nummer 11</akn:ref>werden nach dem Wort<akn:quotedText GUID="a77871da-3a57-3e8a-8dd1-470c202e0c57"
                                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1_quottext-1"
                                              endQuote="“"
                                              startQuote="„">Behörde</akn:quotedText>die Wörter<akn:quotedText GUID="b9150a4f-9319-3994-8c57-662fbde386ce"
                                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1_ändbefehl-1_quottext-2"
                                              endQuote="“"
                                              startQuote="„">oder die jeweilige nach § 48a des Strom- preisbremsegesetzes beliehene juristische Person des Privatrechts</akn:quotedText>eingefügt.</akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
                  <!-- Nummer 2 -->
                  <akn:point GUID="c2b8f070-5b11-31b0-ad64-286daa89efdf"
                             eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2">
                     <akn:num GUID="d5e732ca-0da4-3dc2-b9d4-f2a32dfd6221"
                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_bezeichnung-1">2.</akn:num>
                     <akn:content GUID="7c34dd6f-8da1-3443-b063-d6c6fcf12fa3"
                                  eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1">
                        <akn:p GUID="6e0908bf-2123-38b7-b735-4e7b38d08303"
                               eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1">
                           <akn:mod GUID="1ec42634-f709-3dc8-b89e-9c0c1c47c82c"
                                    eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-ersetzen">In<akn:ref GUID="f45616b9-c824-3360-b943-1f4bf3916945"
                                       eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2560/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para_29_abs-2/60-75.xml">§ 29 Absatz 2 Satz 1</akn:ref>wird jeweils die Angabe<akn:quotedText GUID="952bf646-eb8b-3bc1-863c-da0bdb293980"
                                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1_quottext-1"
                                              endQuote="“"
                                              startQuote="„">15. Juli 2023</akn:quotedText>durch die Angabe<akn:quotedText GUID="a11a4e8d-7a37-3ee3-9108-aea7d58fb1a9"
                                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1_ändbefehl-1_quottext-2"
                                              endQuote="“"
                                              startQuote="„">31. Juli 2023</akn:quotedText>ersetzt.</akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
                  <!-- Nummer 3 -->
                  <akn:point GUID="0a463327-e059-38b5-a8f5-3ab771e66987"
                             eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3">
                     <akn:num GUID="496840a9-c918-37e8-a3a0-96aae37037f4"
                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_bezeichnung-1">3.</akn:num>
                     <akn:content GUID="76000bac-9214-3024-ac4d-a683c7b0dd53"
                                  eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1">
                        <akn:p GUID="bef8c934-5bd2-3d32-9e6b-32f44dab4e92"
                               eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1">
                           <akn:mod GUID="f1faa5fd-600b-3797-a3d0-0ceaef379369"
                                    eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1"
                                    refersTo="aenderungsbefehl-ersetzen">In<akn:ref GUID="61126bca-e42e-3093-936b-d86be9b1ccf3"
                                       eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1_ref-1"
                                       href="eli/bund/bgbl-1/2022/s2560/2022-12-20/1/deu/regelungstext-1/hauptteil-1_para_29a_abs-6/70-74.xml">§ 29a Absatz 6</akn:ref>wird das Wort<akn:quotedText GUID="beae1088-e34a-3e99-8fc5-d472727484a6"
                                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1_quottext-1"
                                              endQuote="“"
                                              startQuote="„">März</akn:quotedText>durch das Wort<akn:quotedText GUID="841ed895-9afe-3e0a-bac9-0e4d7a1f4525"
                                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-3_inhalt-1_text-1_ändbefehl-1_quottext-2"
                                              endQuote="“"
                                              startQuote="„">Juli</akn:quotedText>ersetzt.</akn:mod>
                        </akn:p>
                     </akn:content>
                  </akn:point>
               </akn:list>
            </akn:paragraph>
         </akn:article>
         <!-- Artikel 3: Geltungszeitregel-->
         <akn:article GUID="a1a9d42f-1d84-301f-8364-c3075257e341"
                      eId="hauptteil-1_art-3"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-1"
                      refersTo="geltungszeitregel">
            <akn:num GUID="5e30069e-be8f-3038-b9e0-5312bb9b7079"
                     eId="hauptteil-1_art-3_bezeichnung-1">Artikel 3</akn:num>
            <akn:heading GUID="0956c4e0-8cef-3e35-bb5f-a0f79ec77c5f"
                         eId="hauptteil-1_art-3_überschrift-1">Inkrafttreten</akn:heading>
            <!-- Absatz (1) -->
            <akn:paragraph GUID="d30a5599-ca3d-3688-8c81-095c19f8c25c"
                           eId="hauptteil-1_art-3_abs-1">
               <akn:num GUID="c7b76303-ba6f-3736-b0b7-9ffe4498c1e1"
                        eId="hauptteil-1_art-3_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
               <akn:content GUID="afbefb20-6d78-37f7-ad1a-91c85e1611ae"
                            eId="hauptteil-1_art-3_abs-1_inhalt-1">
                  <akn:p GUID="55874a3b-0001-3997-a123-c127c7814027"
                         eId="hauptteil-1_art-3_abs-1_inhalt-1_text-1">Dieses Gesetz tritt am Tag nach der Verkündung in Kraft.</akn:p>
               </akn:content>
            </akn:paragraph>
         </akn:article>
      </akn:body>
      <!-- Schluss -->
      <akn:conclusions GUID="80d35b6c-9ea5-3552-a708-a8b12bdf75c0" eId="schluss-1">
         <akn:blockContainer GUID="7418d122-6bb5-39d4-8525-379064618770"
                             eId="schluss-1_blockcontainer-1">
            <akn:p GUID="adbc41da-214f-3548-bead-bd311bebae1f"
                   eId="schluss-1_blockcontainer-1_text-1">
               <akn:location GUID="8180d92d-3414-3634-871c-d22294f0a4dc"
                             eId="schluss-1_blockcontainer-1_text-1_ort-1"
                             refersTo="attributsemantik-noch-undefiniert">Berlin</akn:location>den<akn:date GUID="43168e85-e44d-3df9-ac77-9f88401ebf71"
                         date="2023-03-14"
                         eId="schluss-1_blockcontainer-1_text-1_datum-1"
                         refersTo="zuleitung-datum">14. März 2023</akn:date>
            </akn:p>
            <akn:signature GUID="309c2ada-9794-389a-b02e-6ee3e783c620"
                           eId="schluss-1_blockcontainer-1_signatur-1">
               <akn:person GUID="eb80359c-d9ca-3c0f-9de6-df4d328e4fd2"
                           eId="schluss-1_blockcontainer-1_signatur-1_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Dr. Rolf Mützenich und Fraktion</akn:person>
            </akn:signature>
            <akn:signature GUID="fa7fe402-30d6-3c8e-b194-47cc0197512e"
                           eId="schluss-1_blockcontainer-1_signatur-2">
               <akn:person GUID="1ea5f673-2711-325a-8ada-368b77e1510e"
                           eId="schluss-1_blockcontainer-1_signatur-2_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Katharina Dröge</akn:person>
            </akn:signature>
            <akn:signature GUID="a32e0945-af4a-32df-8c43-eb9b7d930350"
                           eId="schluss-1_blockcontainer-1_signatur-3">
               <akn:person GUID="80346c31-c393-3db1-98ec-d3aaf75a7e65"
                           eId="schluss-1_blockcontainer-1_signatur-3_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Britta Haßelmann und Fraktion</akn:person>
            </akn:signature>
            <akn:signature GUID="2ea1b1af-e8cc-3d5d-9c27-2b1210486986"
                           eId="schluss-1_blockcontainer-1_signatur-4">
               <akn:person GUID="79870d37-a9df-3513-bc6b-0745f5817242"
                           eId="schluss-1_blockcontainer-1_signatur-4_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Christian Dürr und Fraktion3DC4F6A6-B64C-4333-BA07-96F295AD3CAC</akn:person>
            </akn:signature>
         </akn:blockContainer>
      </akn:conclusions>
   </akn:bill>
</akn:akomaNtoso>
